Subject: RE: PMS Page

From: [email-masked]
Date: Mon, 06 Mar 95 21:27:38 PDT

All right, as I am writing the stuff for my web page I have found that there 
are a lot of things that I want to include that doesn't have to do with PMS, 
but with other female probllems as well.  Anything on any female-related 
infections, pains, etc. would be much appreciated.  If it is something you have 
found through experimentation or trial and error I will gladly acknowledge you 
as the source.
Much thanks again,
Kristi